Bug 1718473 - Backport new customizations features
Summary: Backport new customizations features
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: lorax-composer
Version: 7.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Brian Lane
QA Contact: Robert M Williams
Eliane Ramos Pereira
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-07 20:40 UTC by Brian Lane
Modified: 2020-04-01 00:24 UTC (History)
6 users (show)

Fixed In Version: lorax-composer-19.7.38-1.el7
Doc Type: Enhancement
Doc Text:
.RHEL 7.8 now supports blueprint customizations With this enhancement, RHEL 7.8 now supports a set of image customizations within blueprints when using the CLI. To make use of these customizations, you must configure them in the blueprint and import (push) to Image Builder. As a result, you are able to add specifications for your system.
Clone Of:
Environment:
Last Closed: 2020-04-01 00:24:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:1223 None None None 2020-04-01 00:24:57 UTC

Description Brian Lane 2019-06-07 20:40:19 UTC
Backport the new lorax-composer blueprint customizations features from upstream.
http://weldr.io/lorax/lorax-composer.html#customizations

Comment 3 Brian Lane 2019-06-13 18:51:11 UTC
https://github.com/weldr/lorax/pull/757

Comment 11 Brian Lane 2019-12-06 21:41:03 UTC
Here's a PR to change 'cockpit.socket' to just cockpit.

Comment 12 Brian Lane 2019-12-06 21:41:38 UTC
(In reply to Brian Lane from comment #11)
> Here's a PR to change 'cockpit.socket' to just cockpit.

https://github.com/weldr/lorax/pull/920

Comment 16 errata-xmlrpc 2020-04-01 00:24:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:1223


Note You need to log in before you can comment on or make changes to this bug.